@import http://fonts.googleapis.com/css?family=Raleway;
/*----------------------------------------------
CSS Settings For HTML Div ExactCenter
------------------------------------------------*/

body {
	font-family:raleway;
	font-size: 20px;
}

#main {
width:100%;
max-width:800px;
margin:50px auto;
font-family:raleway
}
span {
color:red
}
h2 {
background-color:#FEFFED;
text-align:center;
border-radius:10px 10px 0 0;
margin: -10px -40px 10px -40px;
padding:15px
}
hr {
border:0;
border-bottom:1px solid #ccc;
margin:10px -40px;
margin-bottom:30px
}

#login {
width:300px;
afloat:left;
    margin: 50px auto;
font-family:raleway;
border:2px solid #ccc;
padding:10px 40px 25px;
margin-top:70px
}

label {
	line-height: 30px;
	font-size:26px;
}

input {
	line-height: 30px;
}

select {
	line-height: 30px;
}

input[type=text],input[type=password],input[type=file], select {
width:99.5%;
font-size: 24px;
padding:10px;
margin-top:8px;
border:1px solid #ccc;
padding-left:5px;
font-family:raleway
}
input[type=submit] {
width:100%;
background-color:#FFBC00;
color:#fff;
border:2px solid #FFCB00;
padding:10px;
font-size:20px;
cursor:pointer;
border-radius:5px;
margin-bottom:15px
}
#profile {
width: calc(100% - 20px);
padding:10px;
border:1px dashed grey;
font-size:20px;
background-color:#DCE6F7
}
#logout {
float:right;
padding:5px;
border:dashed 1px gray
}
a {
text-decoration:none;
color:#6495ed
}
i {
color:#6495ed
}


.column300 {
	float:left;
	width: calc(100% - 80px);
	max-width:800px;
	border:2px solid #ccc;
	padding:10px 40px 25px;
	margin-top:70px
}

.impf {
	awidth:200px;
	aborder: 1px solid;
}

.fleft {
	float:left;
}

.w100 {
	width:100px;
}

.image-preview {
	float:left;
	width: 300px;
}

.inputrow {
	float:left;
	margin-top:15px;
}